=head1 NAME

xenstore - interact with Xenstore

=head1 SYNOPSIS

B<xenstore> I<CMD> ...

=head1 DESCRIPTION

A set of utilities for interacting with Xenstore.

=over

=item B<xenstore-chmod>(1)

Sets the permissions of keys.

=item B<xenstore-exists>(1)

Test for the existence of a key.

=item B<xenstore-list>(1)

List keys.

=item B<xenstore-ls>(1)

List keys, values and permissions.

=item B<xenstore-read>(1)

Read the value of a key.

=item B<xenstore-rm>(1)

Remove keys.

=item B<xenstore-watch>(1)

Watch for changes to keys or values.

=item B<xenstore-write>(1)

Add or modify keys and values.

=back

=head1 BUGS

Send bugs to xen-devel@lists.xenproject.org, see
https://wiki.xenproject.org/wiki/Reporting_Bugs_against_Xen_Project on how to send bug reports.
